/******************************************************************************
*
    FILE: DBEDIT.H

       Header file for DBEDIT.C functions using prototypes.
                                                                              *
******************************************************************************/
#ifndef dbhost_included
#include "dbhost.h"       /* PROTOTYPE_ALLOWED */
#endif

#if PROTOTYPE_ALLOWED
int comment(char *x);
int update_acc_var(SHORT last_good_bin);
#else
int comment();
int update_acc_var();
#endif

